<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'fa', version '3.2'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'دسترسی';
$string['advancedsettings'] = 'پیشرفته';
$string['bannercontent'] = 'محتوای بنر';
$string['bannercontentdesc'] = 'محتوای متنی بنر را وارد کنید';
$string['bannerheading'] = 'سرتیتر بنر';
$string['bannerheadingdesc'] = 'محتوای سرتیتر بنر را وارد کنید';
$string['brandcolor'] = 'رنگ نمانام';
$string['brandcolor_desc'] = 'رنگ تأکیدی.';
$string['cachedef_admininfos'] = 'تعریف حافظه پنهان اطلاعات کارپوشه مدیر سایت';
$string['choosereadme'] = '';
$string['configtitle'] = '';
$string['currentinparentheses'] = '(در جریان)';
$string['discipline_progress'] = 'پیشرفت موضوع';
$string['diskusage'] = 'مصرف دیسک (moodledata)';
$string['displaymarketingbox'] = 'نمایش جعبه بازاریابی صفحه اول';
$string['displaymarketingboxdesc'] = 'نمایش یا پنهان کردن جعبه بازاریابی صفحه اول';
$string['facebook'] = 'آدرس فیسبوک';
$string['facebookdesc'] = 'آدرس فیسبوک خود را وارد کنید (مثال http://www.facebook.com/moodlehq)';
$string['footersettings'] = 'پانویس';
$string['frontpagesettings'] = 'صفحه اول';
$string['generalsettings'] = 'عمومی';
$string['getintouchcontent'] = 'محتوای در تماس باشید';
$string['getintouchcontentdesc'] = 'محتوای متنی در تماس باشید را وارد کنید';
$string['headerimg'] = 'تصویر سرصفحه';
$string['headerimgdesc'] = 'تصویر سرتیتر سفارشی خود را در صورت تمایل به افزودن آن به سرصفحه در اینجا بارگذاری کنید. بهترین سایز تصویر 1500px x 700px است.';
$string['linkedin'] = 'آدرس LinkedIn';
$string['linkedindesc'] = 'آدرس LinkedIn خود را وارد کنید. (مثال http://www.linkedin.com/moodlehq)';
$string['logo'] = 'لوگو';
$string['logodesc'] = 'لوگو در هدر نمایش داده خواهد شد.';
$string['madeby'] = 'ساخته شده از';
$string['madewitmoodle'] = 'با افتخار ساخته شده از';
$string['mail'] = 'ایمیل';
$string['maildesc'] = 'شناسه ایمیل را وارد کنید';
$string['marketing1content'] = 'محتوای بازاریابی 1';
$string['marketing1contentdesc'] = 'محتوای متنی بازاریابی 1 را وارد کنید';
$string['marketing1heading'] = 'سرتیتر بازاریابی 1';
$string['marketing1headingdesc'] = 'متن سرتیتر بازاریابی 1 را وارد کنید';
$string['marketing1icon'] = 'شمایل بازاریابی 1';
$string['marketing1icondesc'] = 'بارگذاری شمایل یازاریابی 1';
$string['marketing1subheading'] = 'زیرعنوان بازاریابی 1';
$string['marketing1subheadingdesc'] = 'متن زیرعنوان بازاریابی 1 را وارد کنید';
$string['marketing1url'] = 'آدرس اینترنتی بازاریابی 1';
$string['marketing1urldesc'] = 'آدرس اینترنتی بازاریابی 1 را وارد کنید';
$string['marketing2content'] = 'محتوای بازاریابی 2';
$string['marketing2contentdesc'] = 'محتوای متنی بازاریابی 2 را وارد کنید';
$string['marketing2heading'] = 'سرتیتر بازاریابی 2';
$string['marketing2headingdesc'] = 'متن سرتیتر بازاریابی 2 را وارد کنید';
$string['marketing2icon'] = 'شمایل بازاریابی 2';
$string['marketing2icondesc'] = 'بارگذاری شمایل بازاریابی 2';
$string['marketing2subheading'] = 'زیرعنوان بازاریابی 2';
$string['marketing2subheadingdesc'] = 'متن زیرعنوان بازاریابی 2';
$string['marketing2url'] = 'آدرس اینترنتی بازاریابی 2';
$string['marketing2urldesc'] = 'آدرس اینترنتی بازاریابی 2 را وارد کنید';
$string['marketing3content'] = 'محتوای بازاریابی 3';
$string['marketing3contentdesc'] = 'محتوای متنی بازاریابی 3 را وارد کنید';
$string['marketing3heading'] = 'سرتیتر بازاریابی 3';
$string['marketing3headingdesc'] = 'متن سرتیتر بازاریابی 3 را وارد کنید';
$string['marketing3icon'] = 'شمایل بازاریابی 3';
$string['marketing3icondesc'] = 'بارگذاری شمایل بازاریابی 3';
$string['marketing3subheading'] = 'زیرعنوان بازاریابی 3';
$string['marketing3subheadingdesc'] = 'متن زیرعنوان بازاریابی 3 را وارد کنید';
$string['marketing3url'] = 'آدرس اینترنتی بازارریابی 3';
$string['marketing3urldesc'] = 'آدرس اینترنتی بازاریابی 3 را وارد کنید';
$string['marketing4content'] = 'محتوای بازاریابی 4';
$string['marketing4contentdesc'] = 'محتوای متنی بازاریابی 4 را وارد کنید';
$string['marketing4heading'] = 'سرتیتر بازاریابی 4';
$string['marketing4headingdesc'] = 'متن سرتیتر بازاریابی 4 را وارد کنید';
$string['marketing4icon'] = 'شمایل بازاریابی 4';
$string['marketing4icondesc'] = 'بارگذاری شمایل بازاریابی 4';
$string['marketing4subheading'] = 'زیرعنوان بازاریابی 4';
$string['marketing4subheadingdesc'] = 'متن زیرعنوان بازاریابی 4 را وارد کنید';
$string['marketing4url'] = 'آدرس اینترنتی بازاریابی 4';
$string['marketing4urldesc'] = 'آدرس اینترنتی بازاریابی 4 را وارد کنید';
$string['mobile'] = 'تلفن همراه';
$string['mobiledesc'] = 'شماره موبایل را وارد کنید';
$string['next_section'] = 'قسمت بعدی';
$string['onlineusers'] = 'کاربران آنلاین (5 دقیقه اخیر)';
$string['platform_access'] = 'دسترسی به سامانه';
$string['pluginname'] = '';
$string['preset'] = '';
$string['preset_desc'] = '';
$string['presetfiles'] = '';
$string['presetfiles_desc'] = 'فایل های پیش تنظیم را می توان برای تغییر قابل توجه ظاهر پوسته مورد استفاده قرار داد. برای اطلاعات بیشتردرباره ایجاد و به اشتراک گذاری فایل های پیش تنظیم خود، <a href="https://docs.moodle.org/dev/Boost_Presets">Boost presets</a> را ببینید.';
$string['prev_section'] = 'قسمت قبلی';
$string['rawscss'] = 'Raw SCSS';
$string['rawscss_desc'] = 'از این فیلد برای ارائه کد SCSS یا CSS استفاده کنید که در انتهای استایل شیت اعمال خواهد شد.';
$string['rawscsspre'] = 'Raw initial SCSS';
$string['rawscsspre_desc'] = 'در این بخش شما به کدهای SCSS مقداردهی اولیه می‌کنید. این کدها قبل از هر کد دیگری درج خواهند خواهد شد. این بخش معمولا برای تعریف کردن متغییرها به کار می رود.';
$string['readmore'] = 'بیشتر بخوانید';
$string['region-side-pre'] = 'راست';
$string['search_forums'] = 'جستجو در انجمن های درس';
$string['search_site'] = 'جستجو در سایت';
$string['stayintouch'] = 'تماس با ما';
$string['totalcourses'] = 'کل درس ها';
$string['totalusers'] = 'کاربران فعال / کاربران معلق';
$string['twitter'] = 'آدرس توییتر';
$string['twitterdesc'] = 'آدرس twitter خود را وارد کنید. (مثال http://www.twitter.com/moodlehq)';
$string['website'] = 'آدرس سایت';
$string['websitedesc'] = 'سایت اصلی شرکت';
