<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'fa', version '3.2'.
 *
 * @package     format_grid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bottom'] = 'پایین';
$string['cannotfinduploadedimage'] = 'نمی توان تصویر اصلی بارگذاری شده را پیدا کرد. لطفاً جزئیات خطا و اطلاعات موجود در پرونده php.log را به توسعه دهنده گزارش دهید. صفحه را تازه کنید و نسخه جدیدی از تصویر را بارگذاری کنید.';
$string['cannotgetimagesforcourse'] = 'نمی توان تصاویر را برای دوره دریافت کرد. لطفاً جزئیات خطا را به برنامه نویس گزارش دهید.';
$string['centre'] = 'مرکز';
$string['closeshadebox'] = 'جعبه سایه را ببندید';
$string['crop'] = 'برش';
$string['currentsection'] = 'این بخش';
$string['custommousepointers'] = 'از نشانگرهای سفارشی ماوس استفاده کنید';
$string['custommousepointers_desc'] = 'در شبکه از نشانگرهای سفارشی ماوس استفاده کنید.';
$string['defaultbordercolour'] = 'رنگ حاشیه ظرف تصویر پیش فرض';
$string['defaultbordercolour_desc'] = 'رنگ حاشیه پیش فرض تصویر.';
$string['defaultborderradius'] = 'شعاع حاشیه پیش فرض';
$string['defaultborderradius_desc'] = 'شعاع حاشیه پیش فرض روشن / خاموش است.';
$string['defaultborderwidth'] = 'عرض پیش فرض حاشیه';
$string['defaultborderwidth_desc'] = 'عرض حاشیه پیش فرض.';
$string['defaultcurrentselectedimagecontainercolour'] = 'رنگ فعلی تصویر انتخاب شده پیش فرض';
$string['defaultcurrentselectedimagecontainercolour_desc'] = 'رنگ ظرف تصویر پیش فرض فعلی انتخاب شده است.';
$string['defaultcurrentselectedimagecontainertextcolour'] = 'رنگ متن موجود در تصویر انتخاب شده پیش فرض';
$string['defaultcurrentselectedimagecontainertextcolour_desc'] = 'رنگ متن موجود در تصویر انتخاب شده پیش فرض.';
$string['defaultcurrentselectedsectioncolour'] = 'رنگ قسمت پیش فرض فعلی پیش فرض';
$string['defaultcurrentselectedsectioncolour_desc'] = 'رنگ بخش پیش فرض فعلی انتخاب شده است.';
$string['defaultfitsectioncontainertowindow'] = 'به طور پیش فرض فضا را برای پنجره متناسب کنید';
$string['defaultfitsectioncontainertowindow_desc'] = 'تنظیمات پیش فرض "متناسب با پنجره بخش مناسب".';
$string['defaulthidesectiontitle'] = 'پنهان کردن گزینه عنوان بخش';
$string['defaulthidesectiontitle_desc'] = 'عنوان بخش را پنهان کنید.';
$string['defaultimagecontaineralignment'] = 'تراز بندی پیش فرض ظروف تصویر';
$string['defaultimagecontaineralignment_desc'] = 'تراز بندی پیش فرض ظروف تصویر.';
$string['defaultimagecontainerbackgroundcolour'] = 'رنگ زمینه پیش فرض تصویر پیش فرض';
$string['defaultimagecontainerbackgroundcolour_desc'] = 'رنگ زمینه پیش فرض ظرف تصویر.';
$string['defaultimagecontainerratio'] = 'نسبت پیش فرض ظرف تصویر نسبت به عرض';
$string['defaultimagecontainerratio_desc'] = 'نسبت پیش فرض ظرف تصویر نسبت به عرض.';
$string['defaultimagecontainerwidth'] = 'عرض پیش فرض ظرف تصویر';
$string['defaultimagecontainerwidth_desc'] = 'عرض پیش فرض ظرف تصویر.';
$string['defaultimageresizemethod'] = 'روش تغییر اندازه پیش فرض تصویر';
$string['defaultimageresizemethod_desc'] = 'روش پیش فرض تغییر اندازه تصویر متناسب با ظرف.';
$string['defaultnewactivity'] = 'نمایش پیش فرض تصویر اعلان فعالیت جدید';
$string['defaultnewactivity_desc'] = 'با اضافه شدن فعالیت یا منبع جدید به پیش فرض بخش ، تصویر اعلان فعالیت جدید را نشان دهید.';
$string['defaultsectiontitlealignment'] = 'تراز بندی عنوان بخش';
$string['defaultsectiontitlealignment_desc'] = 'تراز بندی عنوان را به یکی از "چپ" ، "مرکز" یا "راست" تنظیم کنید.';
$string['defaultsectiontitleboxheight'] = 'ارتفاع جعبه عنوان بخش';
$string['defaultsectiontitleboxinsideposition'] = 'موقعیت جعبه عنوان بخش هنگام گزینه "Inside"';
$string['defaultsectiontitleboxinsideposition_desc'] = 'موقعیت عنوان بخش را هنگام قرار دادن جعبه شبکه در داخل یکی از موارد زیر قرار دهید: "بالا" ، "میانه" یا "پایین".';
$string['defaultsectiontitleboxopacity'] = 'تیرگی جعبه عنوان بخش';
$string['defaultsectiontitleboxopacity_desc'] = 'تیرگی جعبه عنوان بخش بین 0 و 1 در 0.1 افزایش است. وقتی موقعیت جعبه "داخل" است.';
$string['defaultsectiontitleboxposition'] = 'گزینه موقعیت جعبه عنوان بخش';
$string['defaultsectiontitleboxposition_desc'] = 'موقعیت عنوان بخش را در جعبه شبکه به یکی از "داخل" یا "خارج" تنظیم کنید.';
$string['defaultsectiontitlefontsize'] = 'اندازه قلم عنوان بخش';
$string['defaultsectiontitlefontsize_desc'] = 'اندازه قلم عنوان بخش بین 12 تا 24 پیکسل است که 0 نشان دهنده "تنظیم نمی شود بلکه از تم یا هر CSS دیگری استفاده می شود."';
$string['defaultsectiontitlegridlengthmaxoption'] = 'گزینه طول عنوان شبکه عنوان';
$string['defaultsectiontitlegridlengthmaxoption_desc'] = 'حداکثر طول پیش فرض عنوان را در جعبه شبکه تنظیم کنید. بدون هیچ گونه کوتاه کردن "0" را وارد کنید.';
$string['defaultsectiontitleinsidetitlebackgroundcolour'] = 'عنوان پس زمینه عنوان رنگ پس از گزینه "Inside"';
$string['defaultsectiontitleinsidetitlebackgroundcolour_desc'] = 'رنگ پس زمینه عنوان را وقتی داخل جعبه شبکه قرار دارد تنظیم کنید.';
$string['defaultsectiontitleinsidetitletextcolour'] = 'رنگ متن عنوان بخش هنگام گزینه "Inside"';
$string['defaultsectiontitleinsidetitletextcolour_desc'] = 'رنگ متن عنوان را وقتی داخل جعبه شبکه قرار دارد تنظیم کنید.';
$string['defaultsectiontitlesummarybackgroundcolour'] = 'رنگ پس زمینه خلاصه عنوان بخش را روی شناور قرار دهید';
$string['defaultsectiontitlesummarybackgroundcolour_desc'] = 'هنگام قرار گرفتن در بالای عنوان بخش در جعبه شبکه ، رنگ پس زمینه خلاصه عنوان بخش را تنظیم کنید.';
$string['defaultsectiontitlesummarybackgroundopacity'] = 'opacity پس زمینه خلاصه عنوان بخش را روی شناور تنظیم کنید';
$string['defaultsectiontitlesummarybackgroundopacity_desc'] = 'هنگام قرار گرفتن در بالای عنوان بخش در جعبه شبکه ، تیرگی پس زمینه خلاصه عنوان بخش را تنظیم کنید.';
$string['defaultsectiontitlesummarymaxlength'] = 'حداکثر طول خلاصه عنوان بخش را روی شناور تنظیم کنید';
$string['defaultsectiontitlesummarymaxlength_desc'] = 'هنگام قرار گرفتن در بالای جعبه شبکه ، خلاصه عنوان بخش را تنظیم کنید. بدون هیچ گونه کوتاه کردن "0" را وارد کنید.';
$string['defaultsectiontitlesummarytextcolour'] = 'رنگ متن خلاصه عنوان بخش را روی شناور قرار دهید';
$string['defaultsectiontitlesummarytextcolour_desc'] = 'هنگام قرار گرفتن در بالای عنوان بخش در جعبه شبکه ، رنگ متن خلاصه عنوان بخش را تنظیم کنید.';
$string['defaultsetshowsectiontitlesummaryposition'] = 'خلاصه عنوان بخش را روی گزینه موقعیت شناور تنظیم کنید';
$string['defaultsetshowsectiontitlesummaryposition_desc'] = 'هنگام قرار گرفتن در بالای جعبه شبکه ، موقعیت خلاصه عنوان بخش را به یکی از "بالا" ، "پایین" ، "چپ" یا "راست" تنظیم کنید.';
$string['defaultshowsectiontitlesummary'] = 'خلاصه عنوان بخش را در گزینه شناور نشان دهید';
$string['defaultshowsectiontitlesummary_desc'] = 'هنگام قرار گرفتن در بالای جعبه شبکه ، خلاصه عنوان بخش را نشان دهید.';
$string['deleteimage'] = 'حذف تصویر';
$string['deleteimage_help'] = 'تصویر مربوط به بخش در حال ویرایش را حذف کنید. اگر تصویری بارگذاری کرده باشید ، جایگزین تصویر حذف شده نمی شود.';
$string['deletesection'] = 'بخش را حذف کنید';
$string['display_summary'] = 'از شبکه خارج شوید';
$string['display_summary_alt'] = 'این بخش را از شبکه خارج کنید';
$string['editimage'] = 'تغییر تصویر';
$string['editimage_alt'] = 'تنظیم یا تغییر تصویر';
$string['editsection'] = 'بخش ویرایش';
$string['editsectionname'] = 'نام بخش را ویرایش کنید';
$string['general_information'] = 'اطلاعات عمومی';
$string['gfreset'] = 'گزینه های تنظیم مجدد شبکه';
$string['gfreset_help'] = 'بازنشانی به حالت پیش فرض Grid.';
$string['greyouthidden'] = 'خاکستری در دسترس نیست';
$string['greyouthidden_help'] = 'در نمایشگر شبکه ، تصاویر بخش غیرقابل دسترسی را با رنگ خاکستری و پیوندی نشان دهید.';
$string['grid:changeimagecontaineralignment'] = 'ترازبندی ظرف تصویر را تغییر دهید یا تنظیم مجدد کنید';
$string['grid:changeimagecontainernavigation'] = 'تغییر یا تنظیم مجدد پیمایش ظرف تصویر';
$string['grid:changeimagecontainersize'] = 'اندازه ظرف تصویر را تغییر دهید یا تنظیم کنید';
$string['grid:changeimagecontainerstyle'] = 'سبک ظرف تصویر را تغییر دهید یا تنظیم کنید';
$string['grid:changeimageresizemethod'] = 'روش تغییر اندازه تصویر را تغییر دهید یا تنظیم مجدد کنید';
$string['grid:changesectiontitleoptions'] = 'گزینه های عنوان بخش را تغییر دهید یا دوباره تنظیم کنید';
$string['gridimagecontainer'] = 'تصاویر شبکه';
$string['hidden_topic'] = 'این بخش پنهان شده است';
$string['hide_summary'] = 'بخش را به شبکه منتقل کنید';
$string['hide_summary_alt'] = 'این بخش را به شبکه منتقل کنید';
$string['hidefromothers'] = 'پنهان کردن بخش';
$string['hidesectiontitle'] = 'پنهان کردن گزینه عنوان بخش';
$string['hidesectiontitle_help'] = 'عنوان بخش را پنهان کنید.';
$string['imagecannotbeused'] = 'از تصویر نمی توان استفاده کرد ، باید PNG ، JPG یا GIF باشد و پسوند GD PHP باید نصب شود.';
$string['imagefile'] = 'یک تصویر بارگذاری کنید';
$string['left'] = 'چپ';
$string['markedthissection'] = 'این بخش به عنوان بخش فعلی برجسته شده است';
$string['markthissection'] = 'این بخش را به عنوان بخش فعلی برجسته کنید';
$string['newsectionname'] = 'نوع میم به عنوان قالب تصویر در قالب شبکه پشتیبانی نمی شود - {$a}.';
$string['nextsection'] = 'بخش بعدی';
$string['numbersections'] = 'تعداد بخشها';
$string['off'] = 'خاموش';
$string['on'] = 'روشن';
$string['opacityrule'] = 'لطفاً یک کدری معتبر ، بین 0 و 1 با 0.1 افزایش وارد کنید.';
$string['page-course-view-grid'] = 'هر صفحه اصلی دوره در قالب شبکه';
$string['page-course-view-grid-x'] = 'هر صفحه دوره در قالب شبکه';
$string['previoussection'] = 'بخش قبلی';
$string['resetallfitpopup'] = 'پنجره های پنجره را متناسب کنید';
$string['resetallgrp'] = 'همه رو دوباره تنظیم کن:';
$string['resetallimagecontaineralignment'] = 'ترازهای ظرف تصویر';
$string['resetallimagecontainernavigation'] = 'پیمایشهای کانتینر تصویر';
$string['resetallimagecontainersize'] = 'اندازه های ظرف تصویر';
$string['resetallimagecontainerstyle'] = 'سبک های ظرف تصویر';
$string['resetallimageresizemethod'] = 'روش های تغییر اندازه تصویر';
$string['resetallnewactivity'] = 'فعالیت های جدید';
$string['resetallsectiontitleoptions'] = 'گزینه های عنوان بخش';
$string['resetfitpopup'] = 'بخش پنجره را به پنجره برسانید';
$string['resetgreyouthidden'] = 'خاکستری در دسترس نیست';
$string['resetgrp'] = 'تنظیم مجدد:';
$string['resetimagecontaineralignment'] = 'تراز بندی ظرف تصویر';
$string['resetimagecontainernavigation'] = 'پیمایش ظرف تصویر';
$string['resetimagecontainersize'] = 'اندازه ظرف تصویر';
$string['resetimagecontainerstyle'] = 'سبک ظرف تصویر';
$string['resetimageresizemethod'] = 'روش تغییر اندازه تصویر';
$string['resetnewactivity'] = 'فعالیت جدید';
$string['resetsectiontitleoptions'] = 'گزینه های عنوان بخش';
$string['right'] = 'راست';
$string['scale'] = 'مقیاس';
$string['section0name'] = 'عمومی';
$string['sectionname'] = 'بخش';
$string['sectiontitlealignment'] = 'تراز بندی عنوان بخش';
$string['sectiontitlealignment_help'] = 'تراز بندی عنوان را به یکی از "چپ" ، "مرکز" یا "راست" تنظیم کنید.';
$string['sectiontitleboxheight'] = 'ارتفاع جعبه عنوان بخش';
$string['sectiontitleboxinsideposition'] = 'موقعیت جعبه عنوان بخش هنگام گزینه "Inside"';
$string['sectiontitleboxinsidepositionbottom'] = 'پایین';
$string['sectiontitleboxinsidepositionmiddle'] = 'وسط';
$string['sectiontitleboxinsidepositiontop'] = 'بالا';
$string['sectiontitleboxopacity'] = 'تیرگی جعبه عنوان بخش';
$string['sectiontitleboxopacity_help'] = 'تیرگی جعبه عنوان بخش بین 0 و 1 در 0.1 افزایش است. وقتی موقعیت جعبه "داخل" است.';
$string['sectiontitleboxposition'] = 'گزینه موقعیت جعبه عنوان بخش';
$string['sectiontitleboxposition_help'] = 'موقعیت عنوان بخش را در جعبه شبکه به یکی از "داخل" یا "خارج" تنظیم کنید.';
$string['sectiontitleboxpositioninside'] = 'داخل';
$string['sectiontitleboxpositionoutside'] = 'خارج از';
$string['sectiontitlefontsize'] = 'اندازه قلم عنوان بخش';
$string['sectiontitlefontsize_help'] = 'اندازه قلم عنوان بخش بین 12 تا 24 پیکسل است که 0 نشان دهنده "تنظیم نمی شود بلکه از تم یا هر CSS دیگری استفاده می شود."';
$string['sectiontitlefontsizerule'] = 'لطفاً یک اندازه قلم عنوان بخش معتبر ، بین 12 تا 24 (پیکسل) یا 0 برای "تنظیم نشود" وارد کنید.';
$string['sectiontitlegridlengthmaxoption'] = 'گزینه طول عنوان شبکه عنوان';
$string['sectiontitleinsidetitlebackgroundcolour'] = 'عنوان پس زمینه عنوان رنگ پس از گزینه "داخل"';
$string['sectiontitleinsidetitlebackgroundcolour_help'] = 'رنگ پس زمینه عنوان را وقتی داخل جعبه شبکه قرار دارد تنظیم کنید.';
$string['sectiontitleinsidetitletextcolour'] = 'رنگ متن عنوان بخش هنگام گزینه "داخل"';
$string['sectiontitleinsidetitletextcolour_help'] = 'رنگ متن عنوان را وقتی داخل جعبه شبکه قرار دارد تنظیم کنید.';
$string['sectiontitlesummarybackgroundcolour'] = 'رنگ پس زمینه خلاصه عنوان بخش را روی شناور قرار دهید';
$string['sectiontitlesummarybackgroundcolour_help'] = 'هنگام قرار گرفتن در بالای عنوان بخش در جعبه شبکه ، رنگ پس زمینه خلاصه عنوان بخش را تنظیم کنید.';
$string['sectiontitlesummarybackgroundopacity'] = 'opacity پس زمینه خلاصه عنوان بخش را روی شناور تنظیم کنید';
$string['sectiontitlesummarybackgroundopacity_help'] = 'هنگام قرار گرفتن در بالای عنوان بخش در جعبه شبکه ، تیرگی پس زمینه خلاصه عنوان بخش را تنظیم کنید.';
$string['sectiontitlesummarymaxlength'] = 'حداکثر طول خلاصه عنوان بخش را روی شناور تنظیم کنید';
$string['sectiontitlesummarytextcolour'] = 'رنگ متن خلاصه عنوان بخش را روی شناور قرار دهید';
$string['sectiontitlesummarytextcolour_help'] = 'هنگام قرار گرفتن در بالای عنوان بخش در جعبه شبکه ، رنگ متن خلاصه عنوان بخش را تنظیم کنید.';
$string['setbordercolour'] = 'رنگ حاشیه را تنظیم کنید';
$string['setbordercolour_help'] = 'رنگ حاشیه را در RGB هگزادسیمال تنظیم کنید.';
$string['setborderradius'] = 'شعاع حاشیه را روشن / خاموش کنید';
$string['setborderradius_help'] = 'شعاع حاشیه را روشن یا خاموش کنید';
$string['setborderwidth'] = 'عرض حاشیه را تنظیم کنید';
$string['setborderwidth_help'] = 'عرض حاشیه را بین 1 و 10 تنظیم کنید.';
$string['setcurrentselectedimagecontainercolour'] = 'رنگ ظرف تصویر انتخاب شده فعلی را تنظیم کنید';
$string['setcurrentselectedimagecontainercolour_help'] = 'رنگ فعلی ظرف انتخاب شده تصویر را در RGB هگزادسیمال تنظیم کنید.';
$string['setcurrentselectedimagecontainertextcolour'] = 'رنگ متن موجود ظرف تصویر انتخاب شده را تنظیم کنید';
$string['setcurrentselectedimagecontainertextcolour_help'] = 'رنگ متن موجود ظرف تصویر انتخاب شده را در RGB هگزادسیمال تنظیم کنید.';
$string['setcurrentselectedsectioncolour'] = 'رنگ بخش انتخاب شده فعلی را تنظیم کنید';
$string['setcurrentselectedsectioncolour_help'] = 'رنگ بخش انتخاب شده فعلی را در RGB هگزادسیمال تنظیم کنید.';
$string['setfitsectioncontainertowindow'] = 'پنجره بازشو را در پنجره قرار دهید';
$string['setfitsectioncontainertowindow_help'] = 'در صورت فعال بودن ، کادر بازشو با محتویات بخش به اندازه پنجره متناسب خواهد بود و در صورت لزوم به داخل پیمایش می شود. اگر غیرفعال باشد ، کل صفحه در عوض پیمایش می کند.';
$string['setimagecontaineralignment'] = 'ترازبندی ظرف تصویر را تنظیم کنید';
$string['setimagecontaineralignment_help'] = 'عرض ظرف تصویر را به یکی از موارد زیر تنظیم کنید: چپ ، مرکز یا راست';
$string['setimagecontainerbackgroundcolour'] = 'رنگ پس زمینه ظرف تصویر را تنظیم کنید';
$string['setimagecontainerbackgroundcolour_help'] = 'رنگ زمینه تصویر ظرف را در RGB هگزادسیمال تنظیم کنید.';
$string['setimagecontainerratio'] = 'نسبت ظرف تصویر را نسبت به عرض تنظیم کنید';
$string['setimagecontainerratio_help'] = 'نسبت ظرف تصویر را به یکی از موارد زیر تنظیم کنید: 3-2 ، 3-1 ، 3-3 ، 2-3 ، 1-3 ، 4-3 یا 3-4.';
$string['setimagecontainerwidth'] = 'عرض ظرف تصویر را تنظیم کنید';
$string['setimagecontainerwidth_help'] = 'عرض ظرف تصویر را به یکی از موارد زیر تنظیم کنید: 128 ، 192 ، 210 ، 256 ، 320 ، 384 ، 448 ، 512 ، 576 ، 640 ، 704 یا 768';
$string['setimageresizemethod'] = 'روش تغییر اندازه تصویر را تنظیم کنید';
$string['setimageresizemethod_help'] = 'هنگام تغییر اندازه تصویر متناسب با ظرف ، روش تغییر اندازه تصویر را روی: "Scale" یا "Crop" تنظیم کنید.';
$string['setnewactivity'] = 'نمایش تصویر اعلان فعالیت جدید';
$string['setnewactivity_help'] = 'با اضافه شدن فعالیت یا منبع جدید به بخشی ، تصویر اعلان فعالیت جدید را نشان دهید.';
$string['setsection0ownpagenogridonesection'] = 'بخش 0 را در صفحه خود هنگام خارج شدن از شبکه و در یک صفحه واحد قرار دهید';
$string['setsection0ownpagenogridonesection_help'] = 'وقتی قسمت 0 از شبکه خارج شد ، قسمت 0 را در صفحه خود داشته باشید و تنظیمات "طرح دوره" "یک بخش در هر صفحه" است.';
$string['setshowsectiontitlesummaryposition'] = 'خلاصه عنوان بخش را روی گزینه موقعیت شناور تنظیم کنید';
$string['setshowsectiontitlesummaryposition_help'] = 'هنگام قرار گرفتن در بالای جعبه شبکه ، موقعیت خلاصه عنوان بخش را به یکی از "بالا" ، "پایین" ، "چپ" یا "راست" تنظیم کنید.';
$string['shadeboxcontent'] = 'محتوای جعبه سایه';
$string['showfromothers'] = 'نمایش بخش';
$string['showsectiontitlesummary'] = 'نمایش خلاصه عنوان بخش در گزینه شناور';
$string['showsectiontitlesummary_help'] = 'هنگام قرار گرفتن در بالای جعبه شبکه ، خلاصه عنوان بخش را نشان دهید.';
$string['top'] = 'بالا';
$string['topic'] = 'بخش';
$string['topic0'] = 'عمومی';
